## sugar-activity-deducto 11

=== debian/changelog ===
sugar-activity-deducto (11) belenos; urgency=low

  * 11 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:20:55 +0000
